MooseX-POE

Errors

MooseX-POE-0.215 has the following 2 errors.

CategoryError
use_strictMooseX::POE::Aliased
use_warningsMooseX::POE::Aliased